[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EOSError.ErrorCode

Operating system error code.

## Declaration

Source position: sysutilh.inc line 208

`public EOSError.ErrorCode : LongInt;`

## Description

ErrorCode contains the error code reported by the operating system for the call which caused the EOSError to be raised.

## See also

EOSError |  | Operating system error.